LINK(1)

NAME
link - call the link function to create a link to a file

SYNOPSIS
link FILE1 FILE2
link OPTION

DESCRIPTION

Call the link function to create a link named FILE2 to an existing FILE1.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Michael Stone.

REPORTING BUGS
GNU coreutils online help: <http://www.gnu.org/software/coreutils/>
Report link translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2016 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
link(2)

Full documentation at: <http://www.gnu.org/software/coreutils/link>
or available locally via: info '(coreutils) link invocation'